echo Off

call test.bat pipe
call test.bat pipe2
call test.bat dblibrary
fc /b data_test.bin data_test.bin.out > nul
IF ERRORLEVEL 1 ECHO !!!!!ERROR data_test.bin
call test.bat dblibrary_sql
fc /b data_test.bin data_test.bin.out > nul
IF ERRORLEVEL 1 ECHO !!!!!ERROR data_test.bin sql
call test32.bat dblibrary_access
fc /b data_test.bin data_test.bin.out > nul
IF ERRORLEVEL 1 ECHO !!!!!ERROR data_test.bin access
del data_test.bin.out
call test.bat dblibrary2
call test32.bat dblibrary2_sql
call test32.bat dblibrary2_access
call test.bat dbselecta
call test.bat dbsqla
call test32.bat debug001
call test32.bat debug002
call test.bat debug003
